features:
- name: background
  files:
  - background-shorthand-serialization.html
- name: background-clip
  files:
  - background-clip-*
- name: border-image
  files:
  - border-image-*
- name: background-attachment
  files:
  - background-attachment-*
- name: background-color
  files:
  - background-color-*
- name: background-image
  files:
  - background-image-*
- name: background-origin
  files:
  - background-origin-*
- name: background-position
  files:
  - background-position-*
- name: background-repeat
  files:
  - background-repeat-*
- name: background-size
  files:
  - background-size-*
- name: border-radius
  files:
  - border-radius-*
  - webkit-border-radius-valid.html
- name: borders
  files:
  - border-*
  - "!border-image-*"
  - "!border-radius-*"
  - border-color-invalid.html
  - border-color-shorthand.html
  - border-color-valid.html
- name: box-shadow
  files:
  - box-shadow-*
